/* menu activités */

#menuactivites{
    float:right;
    font-family: 'Lato', sans-serif;
    margin-left:20px;
}

#menuactivites h2 h3{
    padding-bottom:5px;
    padding-top:0px;
    margin:0px;
}

#menuactivites li:before{
    content:'';
}

.ca-menu{
    padding: 0;
    margin: 20px auto;
    width: 270px;
}

h2.ca-main{
    margin:0px;
}

.ca-menu li{
    font-family: 'Lato', sans-serif;
    width: 270px;
    height: 40px;
    overflow: hidden;
    display: block;
    background: #fff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 65px #EEE inset, 0px 0px 20px #FFF inset, 0px 0px 5px #AAA;
    /*box-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
    margin-bottom: 12px;
    border-left: 6px solid #444;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    position:relative;
}
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 20px;
    text-shadow: 0px 0px 1px #333;
    line-height: 90px;
    position: absolute;
    width: 90px;
    left: 20px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-content{
    position: absolute;
    left: 15px;
    width: 370px;
    height: 60px;
}
.ca-main{
    font-size: 20px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub{
    font-size: 14px;
    color: #666;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:hover{
    border-color: #951515;
    background: #444;
    box-shadow: 0px 0px 65px #222 inset, 0px 0px 20px #444 inset, 0px 0px 5px #444;
}
.ca-menu li:hover .ca-icon{
    color: #fff;
    text-shadow: 0px 0px 1px #fff004;
    font-size: 50px;
}
.ca-menu li:hover .ca-main{
    color: #fff;
    /*font-size: 14px;*/
}
.ca-menu li:hover .ca-sub{
    color: #fff;
    font-size: 18px;
}